geo_cgal_traits< T, 3 >

## Public Types

typedef CGAL::Filtered_kernel_adaptor< custom_cgal::kernel_3d< T > > | Kernel

## Detailed Description

### template<class T>
struct rheolef::geo_cgal_traits< T, 3 >

Definition at line 49 of file cgal_traits.h.

## Member Typedef Documentation

## Kernel

typedef CGAL::Filtered_kernel_adaptor<custom_cgal::kernel_3d<T> > Kernel

Definition at line 50 of file cgal_traits.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/fem/geo_element/cgal_traits.h